/******************************* CSS OVERRIDE *******************************/
* {
    font-family: Roboto,
    'Arial',
    sans-serif
}

a {
    color: #ff4537;
}

mark {
    padding: .1em;
    background: yellow;
}

/******************************* LAYOUT STYLE *******************************/
html,
body {
    height: 100%;
    font-size: 0.875em;
}

.padding-35{
    padding: 0 35px;
}
.no-margin{
    margin: 0;
}

.margin-45{
    margin: 45px 0;
}

section {
    padding: 20px 0;
}

header {
    /* background: #483548; */
    background: white;

}
.navbar-default{
    background-color:white;

}
.navbar-collapse {
    padding: 0px;
}
.container-fluid{
    box-shadow: 0px 0.5px grey;
}
#navigation .navbar-nav>.active>a{
    color: #38B09D ;
    background-color: white;
    border-radius: 5px;
    /* font-weight: 800; */
}
#navigation .navbar-nav>.active>a:hover{
    color: #38B09D ;
    background-color: white ;
    border-radius: 5px;
    /* font-weight: 800; */
}
.navbar-default .navbar-nav>li>a{
    border-radius: 0;
    color: #1d1d1d;
    text-transform: uppercase;
    /* font-weight: 800; */
}
.navbar-default .navbar-nav>li>a:hover{
    color: #38B09D;
    background: white;
    border-radius: 5px;
    /* font-weight: 800; */
}
footer {
    height: 340px;
    padding-top: 40px;
    /*	min-width: 960px; */
    background-color: #1d1f23e0;

}

.block{
    display: block;
}


.footer-container .list-header {
    font-weight: bold;
    font-size: 14px;
    color: white;
    text-transform: uppercase;
}
.address {
    color: #d0d0d0;
    font-size: 14px;
}

.footer-container .list-unstyled li {
    padding: 6px 0;
    color: #8D8D8D;
}

.footer-container .list-unstyled li a {
    color: #d0d0d0;
    font-size: 14px;
}

.complete-footer1 {
    
    background-image: url("/img/06-FOOTER-AC.png");
    background-repeat: no-repeat;
    background-size: cover;
}
.post-footer {
    background-color: #1d1f23e0;
}

.post-footer p {
    margin-top: 15px;
    margin-bottom: 15px;
    color: white;
}

.push {
    height: 170px;
}

.ad-images {
    margin-bottom: 15px;
}

.full-height {
    min-height: 100%;
}

.logo {
    position: absolute;
    z-index: 1;
    top: 21px;
    margin-left: 54px;
}

.gray-background {
    background-color: #f7f5f2;
    min-height: 100vh;
}

.simple-white-background {
    background-color: #fff;
    min-height: 100vh;
}

.payment-gateway-list {
    padding: 0;
}

.no-bullet {
    list-style-type: none;
}

/* .wrap { */
    /*	min-width: 960px; */
/* } */

.language-selector,
.vertical-divider {
    position: relative;
    display: block;
    padding: 16px 15px;
}

.vertical-divider {
    color: #666;
}

.language-selector {
    color: #1d1d1d;
    cursor: pointer;
}

.language-selector:hover {
    text-decoration: underline;
}

.sticky-footer {
    min-height: 100%;
    margin: 0 auto -170px;
}

#inquiry-form label {
    color: #8D8D8D;
    text-transform: uppercase;
}

#inquiry-form input,
#inquiry-form textarea {
    font-size: 13px;
    font-family: roboto , 'Arial', sans-serif;
    border-radius: 0;
    width: 100%;
}
#inquiry-type{
    border-radius: 0;
    font-family: roboto , 'Arial', sans-serif;
    font-size: 13px;
}
.ui-select-placeholder{
    font-family: roboto , 'Arial', sans-serif !important;
    font-size: 13px !important;
}
/* .ui-select{
    font-family: roboto !important;
    font-size: 13px !important;
} */
.ui-select-choices-row {
    font-family: roboto , 'Arial', sans-serif !important;
    font-size: 13px !important;
}

#inquiry-form textarea {
    resize: none;
}

#inquiry-body-input {
    height: 100px;
}

#submit-inquiry {
    width: 100%;
    background-color:#38B09D;
    border-color:#38B09D !important;
    color: white;
}
#submit-inquiry:hover{
    color: white;
    width: 100%;
    background-color: #2aa490;
    border-color: #2aa490 !important;
}

#navigation {
    padding: 4px;
    margin-right: 5%;
    /* font-weight: bold; */
}

/****************************** ANGULAR STYLES ******************************/
.ng-pristine.ng-invalid-required {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

input.ng-touched.ng-invalid-required,
.ng-touched.ng-invalid-required .ui-select-toggle {
    background-color: #ffeeec !important;
    border-color: #cc0033;
}

.dropdown-menu button {
    border-radius: 0;
}

/***************************** HOME PAGE STYLES *****************************/
#hero {
    padding: 0;
}

.hero-inner {
    padding: 0;
}

.hero-inner .col-xs-12 {
    padding: 0;
}

.carousel-control {
    background: rgba(0, 0, 0, 0.5);
    width: 75px;
}

.carousel-control.left {
    background: #1d1d1d;
    height: 55px;
    width: 55px;
    display: block;
    border-radius: 50%;
    opacity: 1;
    padding-right: 9px;
    margin: auto auto auto 15px;
    cursor: pointer;
}
.facebook{
    color: #d0d0d0;
    text-decoration: none;
}
.facebook:hover {
    color: #d0d0d0;
}

.carousel-control.left span {
    font-size: 22px;
}

.carousel-control.left span:before {
    vertical-align: text-bottom;
    color: white;
}

.carousel-control.right {
    background: #1d1d1d;
    height: 55px;
    width: 55px;
    display: block;
    border-radius: 50%;
    opacity: 1;
    padding-right: 9px;
    margin: auto 15px auto auto;
    cursor: pointer;
}

.carousel-control.right span {
    font-size: 22px;
}

.carousel-control.right span:before {
    vertical-align: text-bottom;
    color: white;
}

.carousel-inner .item img {
    width: 100%;
    height: 355px;
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    transform-origin: 0 0;
}

.carousel-inner .item {
    width: 100%;
    overflow: hidden;
}

#news {
    padding-bottom: 40px;
}

#news hr {
    margin: 43px auto;
    width: 100%;
}

#news .icons{
    margin-top: 14px;
}


.home-subtitle{
    font-size: 18px;
    font-weight: bold;
    line-height: 21px;
    color: #000;
}

.home-paragraph{
    font-size: 14px;
    line-height: 1.5;
    min-height: 45px;
    color: #666666;
}


#search {
    background-color: #ff4537;
}

.main-search-form {
    width: 100%;
    text-align: center;
}

.form-wrapper {
    position: relative;
    display: inline-block;
    background: rgba(250, 250, 250, 0.3);
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4cffffff, endColorstr=#4cffffff);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4cffffff, endColorstr=#4cffffff);
    zoom: 1;
    padding: 4px;
}

.from-location-wrapper,
.to-location-wrapper,
.persons-wrapper,
.depart-date-wrapper,
.return-date-wrapper,
.submit-wrapper,
.toggle-wrapper {
    display: inline-block;
}

.form-inline {
    display: inline;
}

.form-container {
    background: #ccc;
    padding: 8px;
}

.form-wrapper input[type="text"],
#number-of-persons {
    height: 32px;
}

.form-control {
    box-shadow: none;
}

.persons-wrapper,
.input-wrapper,
.submit-wrapper,
.toggle-wrapper {
    vertical-align: middle;
    position: relative;
    margin-bottom: 10px;
}

.submit-wrapper {
    width: 100%;
}

.tab-pane:first-child .input-wrapper {
    margin-bottom: 20px;
}

.form-container input {
    height: 3em;
}

.floating-search {
    position: absolute;
    top: 0;
    right: 78px;
    padding: 15px 5px 10px 0 !important;
    max-width: 350px;
}

.search-input {
    display: block;
    padding: 8px;
    width: 100%;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
}

#from-location,
#to-location,
#number-of-persons,
#depart-date,
#return-date {
    border: 1px solid #c4c4c4;
    background-color: #fff;
    color: #565a5c;
}

#number-of-persons {
    padding: 7px 4px;
}

.input-prefix {
    position: absolute;
    margin: 7px 8px;
    left: 0;
    top: 0;
    font-weight: bold;
}

.input-suffix.glyphicon {
    margin: 10px 8px;
    right: 0;
    top: 0;
}

#clear-return-date {
    cursor: pointer;
    display: none;
}

.input-prefix.glyphicon,
.input-suffix.glyphicon,
.input-suffix {
    position: absolute;
    margin: 10px;
    font-size: 12px;
    font-weight: normal;
}

.xxx-large{
    font-size: xx-large;
    color: #d3d3d3;
    padding-bottom: 7%;
}
.algn{
    padding-right: 2%;
}
.plug{
    padding: 2%;
}
.xxx-large:hover{
    color: #38B09D;
}

.btn.focus, .btn:focus, .btn:hover {
    text-decoration: none;
    border-color: #6f6f6f !important;
}
.noborder{
    border: 0 !important;
    border-style:none !important; 
}
.input-loader {
    width: 20px;
    top: 0;
    right: 0;
    margin: 6px;
}

.datepicker {
    cursor: pointer;
}
.rtn .btn-group>.btn:first-child:not(:last-child):not(.dropdown-toggle){
    display: none !important;
}

#return-date + ul button,
#depart-date + ul button,
#charter-depart-date + ul button,
#charter-return-date + ul button {
    border: none !important;
}

#return-date + ul th:nth-child(2) button,
#depart-date + ul th:nth-child(2) button {
    pointer-events: none;
}

#depart-date + ul button.btn-day.active {
    background-color: #374DFF;
    color: white;
}

#return-date + ul button.btn-day:hover,
#depart-date + ul button.btn-day:hover {
    background-color: #ff4537;
    color: white;
}

#return-date + ul button.btn-day:hover .text-info,
#depart-date + ul button.btn-day:hover .text-info {
    color: white;
}

#depart-date + ul button.btn-day.active .text-info {
    color: white;
}

#depart-date + ul button.btn-day .text-info {
    color: #374DFF;
}

#from-location {
    padding-left: 44px;
}

#to-location {
    padding-left: 28px;
}

.ui-select-toggle:hover {
    background-color: white;
}

#from-location-search .ui-select-toggle .caret,
#to-location-search .ui-select-toggle .caret {
    display: none;
}

.ui-select-match-text {
    max-width: 220px;
    overflow: hidden;
}

.ui-select-choices,
.ui-select-toggle,
.ui-select-search {
    border-radius: 0px;
    font-size: 13px !important;
    font-family: roboto !important;
}

.ui-select-toggle,
.ui-select-search {
    max-height: 32px;
    padding: 8px;
}

#from-location + ul > .active > a,
#to-location + ul > .active > a {
    background: #ff4537;
}

#submit-search,
#return-toggle {
    height: 32px;
    padding: 6px 12px;
}

.form-vertical {
    display: block;
    padding: 0;
}

.form-vertical .control-label {
    text-align: center;
    padding-right: 0;
    font-size: 20px;
}

.form-vertical.form-wrapper {
    background: white;
    zoom: 1;
    border-radius: 0;
    color: white;
}

.form-wrapper .nav-tabs a {
    background-color: #313131;
    border: none !important;
    color: #989898;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 200;
    padding: 12px 0;
}

.form-wrapper .nav-tabs li.active a {
    background-color: white;
    color: #483548 !important;
    font-weight: bold;
    padding-left: 15px;
    font-size: 18px;
}

.form-wrapper .tab-content {
    padding: 0px 15px 0px 0;
}

.form-vertical .input-prefix {
    color: #333;
}

.form-vertical .search-input + ul th small {
    color: #333;
}

.form-vertical #from-location,
.form-vertical #to-location {
    padding-left: 8px;
}

.form-vertical .submit-wrapper {
    width: 100%;
    padding: 0 15px 0 30px;
}

#submit-search {
    width: 100%;
    background-color: #38B09D;
    /* border-color: #38B09D; */
}

.form-vertical #submit-search {
    margin-top: 5px;
    height: 50px;
}
.carousel-indicators .active{
    width: 12px;
    height: 12px;
    margin: 5px;
    background-color: #fff;
}
.carousel-indicators li{
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 5px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000 \9;
    background-color: rgba(0,0,0,0);
    border: 1px solid #fff;
    border-radius: 10px;
}

#submit-search:hover,
#submit-search:active,
#submit-search:focus {
    width: 100%;
    background-color: #2aa490;
    border-color: #2aa490 !important;
    /* border-color: #38B09D; */
    /* border-bottom: 1px solid rgba(255, 255, 255, 0.2); */
    /* box-shadow: inset 0 0 1px 1px rgba(0, 0, 0, 0.1); */
}

.form-vertical .input-loader {
    right: 16px;
}

.form-city-fix-width {
    width: 230px;
}

.form-date-fix-width {
    width: 150px;
}

.no-margin {
    margin: 0;
}

.no-left-padding {
    padding-left: 0;
}

.no-right-padding {
    padding-right: 0;
}

.control-padding {
    padding-left: 8px;
}

.latest-promotion-group {
    padding-left: 0;
    margin-bottom: 20px;
}

.latest-promotion-group .latest-promotion-group-item {
    position: relative;
    display: block;
    padding: 10px 0;
    background-color: #fff;
    border-bottom: 1px solid #ddd;
}

.latest-promotion-group .latest-promotion-group-item:first-child {
    border-top: 1px solid #bbb;
}

.news-item {
    border: 1px solid #ddd;
    border-bottom: 3px solid #ddd;
    margin-bottom: 15px;
    padding: 10px;
}

.news-item hr {
    margin-top: 15px;
    margin-bottom: 10px;
}

.news-item time {
    font-weight: 600;
}

/**************************** SEARCH PAGE STYLES ****************************/
#search-results-info,#search-results-info1 {
    padding: 10px 15px;
    text-align: center;
    /* border-top: 1px solid #d0ceca; */
    /* border-bottom: 1px solid #d0ceca; */
}

.trip-search-container,
#search-results-info {
    background-color: #38b09d;
    color: white;
}
.trip-search-container,
#search-results-info1 {
    background-color: #d0ceca;
    color: #000;
}
#search-filter-container,
.trip-search-container,
.trip-details-container,
.trip-personalize-container,
.payment-details-container,
.payment-method-container,
#search-results-body .nav.nav-tabs {
    max-width: 991px;
    margin: 0 auto;
}

.white {
    color: white;
    top: 0;
    width: 100%;
    font-size: larger;
    font-family: roboto , 'Arial', sans-serif;;
}
#small-tmb{
    position: absolute;
    padding: 20px;
    background-color: #00000059;

}
/* .banksflex{
    display: flex;
} */

.orange {
    color: #ED7D31;
}

.payment-details-container {
    background: none;
}

.payment-details-inner {
    margin-right: 15px;
}

.white-background {
    background-color: white;
    padding: 15px 0;
}

#search-results-loading,
#holding-seat,
#preparing-details {
    text-align: center;
}

#search-results-loading .loader,
#holding-seat .loader,
#preparing-details .loader {
    margin: 0 auto;
}

.loader-small {
    width: 60px;
    margin: 0 auto;
}

#search-filter {
    background-color: #000;
    padding: 10px 0;
    text-align: center;
    color: white;
    font-weight: bold;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
}
#search-filter1 {
    background-color: #40bb93;
    padding: 10px 0;
    text-align: center;
    color: white;
    font-weight: bold;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
}
.footerrow{
    margin-left: 5%;
    margin-right: 5%;
}
.footerpolicy{
    margin-left: 6%;
    display: block;
}
.sorter {
    cursor: pointer;
    font-size: 18px;
    line-height: 26px;
}

.bottom-heavy-border {
    border: 1px solid #e6e2db;
    border-bottom: 3px solid #e6e2db;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
}

.trip-details-container {
    background-color: white;
    margin-top: 8px;
    padding: 16px 0;
}

.trip-details {
    text-align: center;
}

.trip-detail-depart-time,
.trip-detail-arrive-time {
    font-size: 1.5rem;
    display: block;
}

.trip-detail-arrive-period,
.trip-detail-depart-period {
    font-size: 1.3rem;
}

.trip-detail-location-points {
    font-weight: bold;
    color: #b6b6b6;
    cursor: help;
}

.location-list-container b {
    margin-bottom: 4px;
    margin-top: 4px;
    display: block;
}

.location-list {
    text-align: left;
    padding-left: 15px;
}

.trip-detail-duration {
    font-size: 1.3rem;
    padding: 10px 0;
    display: block;
}

.trip-detail-trip-code {
    font-size: 1.3rem;
    padding: 10px 0;
    display: block;
    cursor: help;
}

.trip-detail-price {
    font-size: 1.75rem;
    font-weight: bold;
    display: block;
    padding: 6px 0;
}

.trip-detail-buy,
.trip-detail-buy[disabled] {
    margin: 6px 0;
    width: 90%;
    font-size: 1em;
    font-weight: bold;
    padding: 8px;
}

.trip-detail-buy.selected,
.trip-detail-buy.selected[disabled] {
    background: #666;
    pointer-events: none;
    color: white;
}

.trip-detail-buy.sold-out,
.trip-detail-buy.sold-out[disabled] {
    background: #dddddd;
    color: #4b384b;
    pointer-events: none;
    border: 1px solid #dddddd
}

.trip-personalize-container {
    background-color: white;
    margin-top: 4px;
    padding: 30px 16px;
}

.box-expand {
    margin-left: -31px;
    margin-right: -31px;
    background-color: #F2F0ED;
}

.box-expand > div {
    padding: 30px;
}

.passenger-details-input {
    padding: 8px 0;
}

.pick-up-drop-off-container,
.details-container-body,
.details-container-header {
    max-width: 767px;
    margin: 0 auto;
}

.pick-up-drop-off-container label,
.details-container-body label {
    display: block;
}

.large-select-box,
.details-container-body input {
    padding: 8px;
    height: 34px;
    background-color: white;
    width: 100%;
    border: 1px solid #E9E9E9;
}

.header-text {
    font-weight: bold;
    font-size: 18px;
    color:#483548;
}
#header-text-color{
    color: #38b09d;
}

.passenger-details-header {
    padding-top: 15px;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}
/* Seat map */
.seatmap-loader-text {
    text-align: center;
}

.seat-map-container {
    max-width: 480px;
    margin: 60px auto;
    border: 1px solid #b2b2b2;
    padding: 50px 10px 0 18px;
}

.seat-row {
    margin-bottom: 4px;
    display: flex;
}

.seat-row-divided {
    margin-top: 24px;
}

.seat-col {
    padding-right: 4px;
    padding-left: 0;
}

.driver {
    position: absolute;
    margin-right: 17px;
    -ms-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    /* top: calc(50% - 16px); */
    width: 32px;
    left: -7px;
}

.driver-seat-col {
    padding-right: 32px;
}

.seat {
    display: block;
    background: white;
    border: 1px solid #b2b2b2;
    text-align: center;
    padding: 8px 6px;
    border-radius: 0px;
    color: #656d78;
    cursor: pointer;
    height: 34px;
    font-weight: bold;
}

.seat.noSeat {
    border: none !important;
    background: none !important;
    pointer-events: none;
}

.seat.reserved {
    background-color: #b2b2b2;
    color: white;
    pointer-events: none;
}

.seat.selected {
    background-color: #ff5941;
    color: white;
}

.legend {
    margin-top: 35px;
}

.legend-box {
    text-align: center;
}

.legend-ind {
    display: inline-block;
    height: 12px;
    width: 12px;
    vertical-align: middle;
    border-radius: 0px;
    margin-left: 24px;
    border: 1px solid hsl(0, 0%, 82%);
}

.legend-ind.red {
    background: #ff5941;
}

.legend-ind.black {
    background: #333;
}

.legend-ind.white {
    background: #fff;
}

.legend-ind.grey {
    background: #b2b2b2;
}

.legend-ind.gray {
    background: #f1f1f1;
}

.btn.customize-return {
    margin-top: 15px;
}

/**************************** PAYMENT PAGE STYLES ***************************/
.payment-label {
    display: block;
    margin-top: 8px;
}

.payment-input {
    padding: 8px;
    height: 34px;
    background-color: white;
    width: 100%;
    border: 1px solid #E9E9E9;
}

.payment-option-container {
    /* width: 90px;
    height: 36px; */
    /* max-width: fit-content; */
    display: inline-flex;
    /* margin: auto 8px; */
}

.payment-option {
    max-width: 56px;
}

.nav-tabs li {
    background-color: #fafafa;
}

.nav-tabs li a {
    color: #483548 !important;
    border-radius: 0 !important;
    text-align: left !important;
    font-weight: bold;
    font-size: 18px;
    line-height: 24px;
    border: none !important;
    padding-left: 0;
    padding-bottom: 22px;
}

.border .nav-tabs li a {
    color: #483548 !important;
    border: 1px solid #ddd !important;
    font-weight: bold;
    text-align: center !important;
    font-size: 12px;
    line-height: 24px;
    padding: 10px 15px
}

.border .nav-tabs li.active a {
    color: #483548 !important;
    border: 1px solid #ddd !important;
    border-bottom-color: #fff !important;
    font-weight: bold;
    text-align: center !important;
    font-size: 12px;
    line-height: 24px;
    padding: 10px 15px
}
.border1 .nav-tabs li.active a {
    color: #38B09D !important;
    font-weight: bold;
    text-align: center !important;
    font-size: 12px;
    line-height: 24px;
    padding: 10px 15px
}

.nav-tabs .active {
    font-weight: bold;
    background-color: white;
}

.payment-method-container .tab-pane {
    padding: 15px;
}

#expiry-year,
#expiry-month {
    border: 1px solid #c4c4c4;
    background-color: #fff;
    color: #565a5c;
    padding: 7px 4px;
}

.cvv {
    width: 100px;
}

.fixed-height {
    min-height: 330px;
}

.pad-top {
    margin-top: 15px;
}

.text-height {
    line-height: 24px;
}

.large-header {
    padding-bottom: 15px;
}

.summary-box {
    padding: 8px 0;
}

.total-box-container {
    padding: 0 30px;
}

.total-box {
    margin-top: 4px;
    padding: 8px 0;
    border-top: 1px solid #f1f2f3;
    border-bottom: 1px solid #f1f2f3;
}

.align-right {
    text-align: right;
}

.collapse-padding {
    padding: 0;
}

.total-price {
    color: #ff4537;
}

#payment-method {
    padding-top: 0;
}

.payment-method-container {
    background: white;
}

#payment-method .tab-pane {
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
}

/************************* CONFIRMATION PAGE STYLES ************************/
.confirmation-trip-detail {
    max-width: 720px;
    margin: 0 auto;
    text-align: center;
}

.confirmation-code-inner {
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 18px
}

.confirmation-trip {
    background-color: #f5f3f1;
}

.confirmation-trip {
    font-size: 18px;
    padding-bottom: 48px;
}

.confirmation-trip-inner {
    padding-top: 15px;
}

.confirmation-date h3 {
    font-size: 18px;
    font-weight: bold;
}

.confirmation-details-body,
.confirmation-details-header {
    max-width: 720px;
    margin: 0 auto;
    padding-top: 15px;
}

.confirmation-details-body {
    max-width: 720px;
    margin: 0 auto;
    padding: 8px 0;
    border-top: 1px solid #eee;
}

.point-name {
    font-size: 14px;
}

/*************************** GENERIC PAGES STYLES ***************************/

.page {
    font-size: 1rem;
    margin-bottom: 15px;
    margin-top: 15px;
}

.page h1,
.page h2,
.page h3,
.page h4,
.page h5 {
    margin-top: 20px;
    margin-bottom: 20px;
    font-weight: bold;
}

.page h1 {
    color: #000;
    font-size: 18px;
}
.lastline{
    font-weight: bold;
}
.page .subheader {
    font-size: 18px;
}

.page p {
    line-height: 24px;
}

/***************************** ABOUT PAGE STYLES ****************************/

.key-leadership-bg {
    box-shadow: inset 0 0 50px 50px rgba(255, 255, 255, 1);
    background: url(/img/about/key-bg.jpg) center center no-repeat;
}

.person-name {
    margin-top: 100px;
}

.person-name .bold {
    color: #ff4537;
}

/**************************** GALLERY PAGE STYLES ***************************/

.gallery .image-thumbnail-link {
    cursor: pointer;
}

.img-thumbnail.gallery-thumbnail{
    width: 100px;
    height: 100px;
}

.open-img {
    margin-top: 15px;
}
.thum-gallery{
    width: 100px;
    height: 70px;
    border-radius: 2px;
    padding: 5px;
    border: 1px solid #80808059;
    margin: 12px 6px 0px 7px;
    display: inline-block;
    max-width: 100px;
    overflow: hidden;
}

.gallery-thumb-container {
    width: 100%;
    height: 57px;
    overflow: hidden;

}
.img-thumb{
    width: 100%;
}
.workshop-location {
    margin-top: 160px;
}

.image-lightbox {
    background: #111213;
    position: relative;
    text-align: center;
    border-radius: 0px;
}

.image-lightbox img {
    margin: 0 auto;
}

/**************************** CHARTER PAGE STYLES ***************************/
.charter-form-column > .row {
    margin: 15px 0;
}

.charter-form-column input {
    border-radius: 0;
    box-shadow: none;
    padding: 8px;
}

.charter-label {
    display: block;
    margin-top: 8px;
    font-weight: 300;
    padding-left: 8px;
}

.charter-label-small {
    font-size: 10px;
}

.charter-dest-input-container {
    margin-bottom: 15px;
}

.charter-dest-input-container .charter-label {
    font-style: italic;
}

.charter-submit {
    width: 100%;
    padding: 8px 0;
    text-transform: uppercase;
    font-weight: 400 !important;
    font-size: 15px !important;
    background-color: lightgrey !important;
    border: none;
}

#charter-depart-date,
#charter-return-date {
    border: 1px solid #ccc;
    background: white;
}

#charter-depart-date + ul button,
#charter-return-date + ul button {
    border: none !important;
}

#charter-return-date + ul th:nth-child(2) button,
#charter-depart-date + ul th:nth-child(2) button {
    pointer-events: none;
}

/* #charter-return-date + ul button.btn-day.active, */
#charter-depart-date + ul button.btn-day.active {
    background-color: #374DFF;
    color: white;
}
#charter-return-date + ul button.btn-day:hover,
#charter-depart-date + ul button.btn-day:hover {
    background-color: #ff4537;
    color: white;
}

#charter-return-date + ul button.btn-day:hover .text-info,
#charter-depart-date + ul button.btn-day:hover .text-info {
    color: white;
}

/* #charter-return-date + ul button.btn-day.active .text-info, */
#charter-depart-date + ul button.btn-day.active .text-info {
    color: white;
}

#charter-depart-date + ul button.btn-day .text-info {
    color: #374DFF;
}
#charter-return-date + ul button.btn-day .text-info{
    color: currentColor !important;
}

/**************************** AGENTS PAGE STYLES ***************************/
.pre-text {
    white-space: pre;
}

.agent-search{
    font-size: 17px;
    font-weight: bold;
    line-height: 21px;
    color: #000;
    margin-bottom: 10px;
}

.agent-result{
    color: #ED7D31;
}

/************************** MERCHANDISE PAGE STYLES ************************/
.merch.thumbnail {
    border-radius: 0;
}

.basket-image {
    border-radius: 16px;
    width: 32px;
}

.basket-container {
    margin-bottom: 4px;
}

.basket-items {
    display: block;
    min-width: 16px;
    padding: 0px 4px;
    position: absolute;
    top: 18px;
    left: 42px;
    background: black;
    font-size: 12px;
    font-weight: bold;
    color: white;
    text-align: center;
    border-radius: 14px;
}

.basket-header {
    margin: 10px 12px;
    font-size: 16px;
    font-weight: bold;
}

.add-to-basket {
    width: 100%;
}

.available-sizes {
    font-size: 12px;
}

.basket-details th.basket-detail-name {
    width: 70%
}

.basket-details th.basket-detail-size {
    width: 10%
}

.basket-details th.basket-detail-qty {
    width: 10%
}

.basket-details th.basket-detail-remove {
    width: 10%
}

.basket-details td,
.basket-details th {
    font-size: 12px;
}

.subtotal {
    font-size: 16px;
    font-weight: bold;
}

.basket-window {
    height: 360px;
    overflow-y: scroll;
    margin-bottom: 15px;
}

.remove {
    font-size: 20px;
    font-weight: bold;
    cursor: pointer;
    color: #ff4537;
}
.powerby, .powerby:hover{
    color: #cc0033 !important;
    text-decoration: none;
}
/****************************** BROWSER FIXES *******************************/

/* Google chrome native datepicker */
input::-webkit-calendar-picker-indicator {
    display: none;
}

input[type="date"]::-webkit-input-placeholder {
    visibility: hidden !important;
}

/************************ BOOTSTRAP THEME OVERRIDE **************************/

.dropdown-menu {
    color: inherit;
}

.nav-pills > li > a {
    border-radius: 0;
    color: #1d1d1d;
    text-transform: uppercase;
}

.nav-pills > li.active > a,
.nav-pills > li.active > a:focus,
.nav-pills > li.active > a:hover {
    color: #38B09D;
    background: white;
    border-radius: 5px;
    /* font-weight: 800; */
}
.email,.email:focus, .email:hover{
    color: #38B09D;
}
.nav-pills > li > a:hover,
.nav-pills > li > a:active,
.nav .open > a:focus,
.nav .open > a:hover,
.nav .open > a {
    background-color: white;
    border-radius: 5px;
    color: #38B09D;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:focus,
.dropdown-menu > .active > a:hover {
    background: #ff4537;
}
/* .customer_service{
    color: #38B09D;
} */
.grenclr{
    color: #38B09D;
}
.magsearchicon{
    font-size: small;
    margin-right: 4px;
}
.envlp{
    font-size: medium;
    /* margin-left: 3px; */
}
.version{
    color: #80808091;
    font-size: 0.875em;
}
.btn-info,.btn-info:hover{
    background: #337ab7;
}
.error{
    color: red;
    margin-left: 20px;
}
.setlast{
    width: max-content;
    padding-left: 3%;
}
.vl {
    margin-top:35px; 
    border-left: 0.5px solid grey;
    height: 339px;
  }
.headerpos{
    border-radius: 2%;
    background: black;
    height: 19px;
    color: white;
    text-align: center;
    width: 20px;
    margin-right: 16px;
}
.mainheader{
    margin-top: 32px;
    display: flex;
}
.pading{
    margin-top: 30px;
}
.rightside{
    margin-left: 24px;
}
.whiteclr{
    color: #d0d0d0;
}
.btn {
    border-radius: 0;
}
.btn-success{
    background-color: #38B09D;
    border-color:"48ae07"
}
#return-date + ul button.btn-day.active, #depart-date + ul button.btn-day.active {
    background-color:#337ab7;
}
.btn-danger{
    background-color: #FF4537;
}
.btn-primary {
    background-color: #38B09D;
    border-color: #38B09D;
    font-size: 0.875rem;
    font-weight: bold;
}
.arge{
    display: flex;
    justify-content: center;
    align-items : center;
    margin-bottom: 23px;
    margin-top: 20px;
}
.larg-thumb{
    height: 100%;
    width: 100%;
}
.left-side{
    margin-left: 15px;
    position: absolute;
    left: 0;
    color: white;
    height: 40px;
    cursor: pointer;
    width: 44px;
    background-color: #38b09d;
    border-radius: 50%;
}
.right-side{
    margin-right: 15px;
    position: absolute;
    right: 0;
    color: white;
    height: 40px;
    cursor: pointer;
    width: 44px;
    background-color: #38b09d;
    border-color: #38b09d;
    border-radius: 50%;
}
.glyleft{
    top: 25%;
}
.glyright{
    top: 25%;
}
.btn-submit-inquiry {
    background-color: #dddddd;
    border-color: #dddddd;
    font-size: 0.875rem;
    font-weight: bold;
    height: 44px;
}

.btn-primary.active,
.btn-primary.focus,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:hover,
.btn-primary[disabled] {
    background-color: hsl(4, 100%, 58%);
    border-color: hsl(4, 100%, 55%) !important;
    font-size: 0.875rem;
}

.btn-link {
    width: 100px !important;
    height: 32px !important;
    background-color: white;
    border: 1px solid #38B09D;
    color: #38B09D;
    font-size: 0.875rem;
}

.btn-link.active,
.btn-link.focus,
.btn-link:active,
.btn-link:focus,
.btn-link:hover,
.btn-link[disabled] {
    background-color: #38B09D;
    border-color: #38B09D !important;
    color: #ffffff;
    text-decoration: none;
}

.btn-default {
    font-size: 0.875rem;
}
.mailto{
    text-decoration: none;
    color: #38B09D;
}
.mailto:hover,.mailto.active,.mailto:active,.mailto:focus,.mailto{
    color: #38B09D ;
    background-color: none;
}
.mailtofooter{  
    text-decoration: none;
    color: #d0d0d0;
}
.mailtofooter:hover,.mailtofooter.active,.mailtofooter:focus,.mailtofooter:active,.mailtofooter{  
    color: #d0d0d0 ;
    background-color: none;
}
.popover {
    font-size: 0.875rem;
}
.imageresponsive{
    height: 308px;
    width: 100% ;
}
.inputclass{
    margin-right:2% ;
}
.bankname{
    margin-top:10px; 
}
.rodiobankndname{
    display: flex;
    justify-content: flex-start;
    margin-bottom: 10px;
}
.payradio{
    margin-right: 2%;
    margin-top: 2%;
}
/* .imgsprite{
    width: 65px;
	height: 33px;
  background: url('/img/banks/CTB1x.png') no-repeat -418px -204px;
} */
/******************************* image sprite for payment ******************************/
.bank{
    background: url('/img/banks/banks-o.png');
    width: 100px;
    height: 37px;
    margin-right: 12px;
}
.payradio1{
    padding: 8px;
}
.payradiopaypal{
    padding-top: 17px;
    padding-right: 8px;
}
.visa{
    background-position: -320px -191px;
}
.braintree{
    background-position: -316px -192px;
}
.visDirectPaypal{
    background-position: -98px 0;
}
.adyenCard{
    background-position: 2px 0;
}
.maybankOnline{
    background-position: -500px -3px;
}
.cimb{
    background-position:   -300px -6px;
}
.boost{
    background-position: -522px -192px;
}
.rhb{
    background-position:  -504px -55px;
}
.amb{
    background-position: -200px -50px;
}
.hlb{
    background-position: -15px -56px;
}
.fpx{
    background-position: -198px -99px;
}
.directPaypal{
    background-position: -300px -89px;
}
.paypalname{
    margin-top: 21px;
}
.publicBank{
    background-position: -399px -147px;
}
.bankIslam{
    background-position: -103px -99px;
}
.affinbank{
    background-position: -500px -100px;
}
.alliance{
    background-position: -300px -56px;
}
.rakyat{
    background-position: -300px -140px;
}
.uob{
    background-position: -519px -150px;
}
.muamalat{
    background-position: 0px -144px;
}
.bsn{
    background-position: -400px -96px;
}
.kuwait{
    background-position: -639px -195px;
}
.ocbc{
    background-position: -100px -196px;
}
.scb{
    background-position: -200px -193px;
}
.success{
    background-position: -522px -192px;
}
.failed{
    background-position: -522px -192px;
}
.maybank_ipay{
    background-position: -500px -2px;
}
.cimb_ipay{
    background-position: -198px -6px;
}
.celcomAirCash{
    background-position: -522px -192px;
}
.adyenNetBanking{
    background-position: -522px -192px;
}
.citibank{
    background-position: -522px -192px;
}
.hsbc{
    background-position: -522px -192px;
}
.billPlzTest{
    background-position: -522px -192px;
}
.happyMomentum{
    background-position: -522px -192px;
}
.scroll{
    overflow: scroll;
}

.table>thead>tr>th{
    white-space: nowrap !important;    
}
/******************************* MEDIA QUERIES ******************************/

@media (max-width: 767px) {
    .hero-outer {
        padding: 0;
    }
    .withflex{
        display: flex;
    }
    .charter-label{
        padding-left: 0px !important;
    }
    .setlast{
        width: 25%;
        padding-left: 3%;
    }
    .hero-inner {
        padding: 0;
        margin: 0;
    }
    .legend-box {
        text-align: center;
        display: contents;
    }    
    .legend-ind.red {
        background: #ff5941;
        margin: 0px;
    }
    .legend-ind.white {
        background: #fff;
        margin: 0px;
    }
    .legend-ind.grey {
        background: #b2b2b2;
        margin: 0px;
    }
    .seat-map-container {
        max-width: 482px;
        margin: 60px auto;
        border: 1px solid #b2b2b2;
        padding: 50px 0px 0 9px;
    }
    #navigation {
        margin:0px;
    }
    .hero-inner .col-xs-12 .row {
        margin: 0;
    }

    .floating-search {
        top: 0;
        right: 0;
        position: relative;
        max-width: none;
    }

    .form-vertical {
        height: 312px !important;
    }
    .container-fluid{
        box-shadow: 0px 0.5px grey;
    }
    .mobile{
        margin: 2%;
    }
    .trip-detail-depart-time,
    .trip-detail-arrive-time {
        font-size: 1.2rem;
    }

    .trip-detail-arrive-period,
    .trip-detail-depart-period {
        font-size: 1rem;
    }

    .trip-detail-pick-up-points,
    .trip-detail-drop-off-points {
        font-size: 0.8rem;
    }

    .trip-detail-price {
        font-size: 1.325rem;
        padding: 6px 0;
    }

    .seat {
        padding: 8px 0;
        margin-left:2px; 
    }

    .seat span {
        font-size: 0.7rem;
    }
    .mapscroll{
        width:100%;
        height: 100%;
        overflow: scroll;
    }
    .driver {
        position: absolute;
        margin-right: 12px;
        margin-left: 7px;
    }
    .setpad{
        padding-left:0px;
        padding-right:2px;  
    }
    .trip-detail-location-points {
        font-weight: bold;
        color: #b6b6b6;
        cursor: help;
        font-size: 0.790em;
    }
    .seat-map-container {
        max-width: 480px;
        margin: 60px auto;
        border: 1px solid #b2b2b2;
        padding: 50px 0px 0 5px;
    } 
    .payment-details-inner {
        margin-right: -15px;
    }
    .imageresponsive{
        height: 242px !important;
        width: 100% !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .form-wrapper .nav-tabs a {
        font-size: 18px;
    }
    .banksflex{
        display: flex;
    }
    .withflex{
        display: flex;
    }
}

@media (max-width: 1200px) {
    .carousel-inner .item img {
        -webkit-transform-origin: 50px 50px;
        -moz-transform-origin: 50px 50px;
        -ms-transform-origin: 50px 50px;
        -o-transform-origin: 50px 50px;
        transform-origin: 50px 50px;
    }
    .imageresponsive{
        height: 318px;
        width: 100% ;
    }
}

@media (min-width: 1700px) {
    .carousel-inner .item img {
        -webkit-transform: scale(1.2);
        -ms-transform: scale(1.2);
        -o-transform: scale(1.2);
        transform: scale(1.2);

        -webkit-transform-origin: 0 0;
        -moz-transform-origin: 0 0;
        -ms-transform-origin: 0 0;
        -o-transform-origin: 0 0;
        transform-origin: 0 0;
    }
    
}

@media print {
    * {
        font-family: Arial, sans-serif !important;
    }

    header.row {
        display: none;
    }

    .trip-details-container, .bottom-heavy-border {
        border: none;
    }

    .print-column, .print-column * {
        display: none;
    }
}
